Bug 704940 - autofs-5.0.1-0.rc2.131.el5_4.1 is missing man 8 auto.master
Summary: autofs-5.0.1-0.rc2.131.el5_4.1 is missing man 8 auto.master
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: autofs
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Ian Kent
QA Contact: yanfu,wang
URL:
Whiteboard:
Depends On: 560124
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-16 04:22 UTC by Ian Kent
Modified: 2011-12-06 17:59 UTC (History)
6 users (show)

Fixed In Version: autofs-5.0.5-32
Doc Type: Bug Fix
Doc Text:
Clone Of: 560124
Environment:
Last Closed: 2011-12-06 17:59:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1723 normal SHIPPED_LIVE autofs bug fix and enhancement update 2011-12-06 01:02:10 UTC

Comment 2 yanfu,wang 2011-10-09 07:59:10 UTC
verified on the new package:
[root@intel-s3e37-01 ~]# uname -a
Linux intel-s3e37-01.rhts.eng.rdu.redhat.com 2.6.32-206.el6.x86_64 #1 SMP Tue Oct 4 11:51:32 EDT 2011 x86_64 x86_64 x86_64 GNU/Linux
[root@intel-s3e37-01 ~]# rpm -qa|grep autofs
autofs-5.0.5-39.el6.x86_64

[root@intel-s3e37-01 ~]# man 8 automount 
AUTOMOUNT(8)                                                      AUTOMOUNT(8)



NAME
       automount - manage autofs mount points

[root@intel-s3e37-01 ~]# man 5 auto.master
AUTO.MASTER(5)                                                  AUTO.MASTER(5)

NAME
       auto.master - Master Map for automounter

Comment 3 errata-xmlrpc 2011-12-06 17:59:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1723.html


Note You need to log in before you can comment on or make changes to this bug.